.main .four.columns.slider-wrapper-image.right-side-wrapper {
  margin-right: 0;
  float: right;
  margin-left: 2%;
}
.main .eight.columns.full-width.slider-wrapper-content.right-side-wrapper {
  float: none;
  margin-right: 0;
  margin-left: 0;
}
.slider-wrapper-image.right-side-wrapper {
  float: right;
  width: 32%;
  margin-left: 2%;
  margin-right: 0;
}
.main .slider-wrapper-image {
  overflow: hidden;
}
.main .slider-wrapper-image{
  opacity: 0;
}
.main .slider-wrapper-image.visible {
  opacity: 1;
}
.main .heading-wrapper-option.bottom img {
  margin-top: -13px;
}
.main .heading-wrapper-option img {
  margin-top: 8px;
}

@media (max-width:549px){
  .slider-wrapper-image.right-side-wrapper,.slider-wrapper-image {
    float: right;
    width: 100%;
    margin: 0 0 20px 0 !important;
  }
}